%define module_version 0.13
%define module_name Business-DK-CPR
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Business/DK/CVR.pm) perl(Carp.pm) perl(Class/InsideOut.pm) perl(Date/Calc.pm) perl(English.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(Params/Validate.pm) perl(Perl/Critic/Bangs.pm) perl(Pod/Coverage/TrustPod.pm) perl(Readonly.pm) perl(Scalar/Util.pm) perl(Test/CPAN/Changes.pm) perl(Test/Exception.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Tie/IxHash.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Danish CPR code generator/validator
Group: Development/Perl
License: artistic_2
URL: http://logiclab.jira.com/wiki/display/BDKCPR/Home

Source0: http://cpan.org.ua/authors/id/J/JO/JONASBN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE TODO examples
%perl_vendor_privlib/C*
%perl_vendor_privlib/D*
%perl_vendor_privlib/B*

%files scripts
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

